@mixin border{
    border-radius: 20px;
    border: 1px solid #FFF;
    display: flex;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

@mixin text {
    font-family: Manrope;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@mixin space-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@mixin center {
    display: flex;
    align-items: center;
    justify-content: center;
}

@mixin link {
    background-color: var(--text-white);
    width: 56px;
    height: 56px;
    border-radius: 50%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}